<!DOCTYPE html>
<html lang="en">
<head>
   <meta charset="UTF-8">
   <meta name="viewport" content="width=device-width, initial-scale=1.0">
   <meta http-equiv="X-UA-Compatible" content="ie=edge">
   <title>Star Pattern Logic</title>
</head>
<body>
   <form action="">
      <table border="0">
         <tr>
            <td>
               <label for="pattern">Pattern</label>
            </td>
            <td>
               <select name="pattern" id="pattern">
                  <option value="">- Pilih Pattern -</option>
                  <option value="1">Pattern 1</option>
                  <option value="2">Pattern 2</option>
                  <option value="3">Pattern 3</option>
                  <option value="4">Pattern 4</option>
                  <option value="5">Pattern 5</option>
                  <option value="6">Pattern 6</option>
                  <option value="7">Pattern 7</option>
                  <option value="8">Pattern 8</option>
                  <option value="9">Pattern 9</option>
                  <option value="10">Pattern 10</option>
                  <option value="11">Pattern 11</option>
                  <option value="12">Pattern 12</option>
                  <option value="13">Pattern 13</option>
                  <option value="14">Pattern 14</option>
                  <option value="15">Pattern 15</option>
                  <option value="16">Pattern 16</option>
                  <option value="17">Pattern 17</option>
                  <option value="18">Pattern 18</option>
                  <option value="19">Pattern 19</option>
                  <option value="20">Pattern 20</option>
                  <option value="21">Pattern 21</option>
                  <option value="22">Pattern 22</option>
                  <option value="23">Pattern 23</option>
                  <option value="24">Pattern 24</option>
                  <option value="25">Pattern 25</option>
                  <option value="26">Pattern 26</option>
                  <option value="27">Pattern 27</option>
                  <option value="28">Pattern 28</option>
                  <option value="29">Pattern 29</option>
                  <option value="30">Pattern 30</option>
                  <option value="31">Pattern 31</option>
               </select>
            </td>
         </tr>
         <tr>
            <td>
               <label for="size">Ukuran</label>
            </td>
            <td>
               <input type="number" name="size" id="size" value="9">
            </td>
         </tr>
         <tr>
            <td></td>
            <td>
               <button type="button" class="button" id="btnSubmit">Proses</button>
            </td>
         </tr>
      </table>
   </form>
   <div id="canvas" style="margin-top: 50px; padding: 50px; width: auto; border: 1px solid black;"></div>

   <script src="StarPattern.js"></script>
</body>
</html>